[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TComponentDataLink.OnFocusControl

Event handler signalled when the grid control receives focus.

## Declaration

Source position: dbgrids.pas line 232

`public property TComponentDataLink.OnFocusControl : TFocusControlEvent read fOnFocusControl write fOnFocusControl;`

## Description

OnFocusControl is a TFocusControlEvent property that implements the event handler signalled when the grid control receives focus.

OnFocusControl is signalled (when assigned) from the FocusControl method.

## See also

TFocusControlEvent |  | Event handler signalled to coordinate Field selection and control focus.